<?xml version="1.0" encoding="utf-8"?>
<EtherLabMessages>
  <NodeGroup>
    <Node name="Io"/>
    <NodeGroup>
      <Node name="BusMonitor"/>
      <NodeGroup type="Error">
        <Node name="Error"/>
        <Text lang="en">Fieldbus failure on hydraulic panel</Text>
        <Text lang="de">Feldbus gestört am Hydraulik-Panel</Text>
        <Description lang="en">A description</Description>
        <Description lang="de">Eine Beschreibung</Description>
      </NodeGroup>
    </NodeGroup>
  </NodeGroup>
</EtherLabMessages>
